
Foreman - Feature #240

Clone host should highlight the fields that are to be changed

05/07/2010 10:13 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

There are also slight problems with the highlighting of errors in the clone interface

Associated revisions

Revision 19bd108a - 05/10/2010 03:34 AM - Paul Kelly

Fixes #240 - Clone operation highlights changes correctly

The clone operation no longer flags edits as errors. This looks better.

History

#1 - 05/07/2010 11:30 AM - Paul Kelly

- Status changed from Assigned to Ready For Testing

- Branch set to feature/240-highlight-clone-edits

This fix changes the clone message to something more appropriate as well as fixing <br> effects in the layout when a validation fails

#2 - 05/13/2010 05:07 PM - Paul Kelly

- % Done changed from 0 to 100

Applied in changeset 19bd108a00fe760cfaac4b6bc7ef0f496ee29c1d.

#3 - 05/16/2010 12:39 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.1-5
